{
    "name": "implicit_flow",
    "version": "1.0.0",
    "description": "",
    "main": "src/server.ts",
    "scripts": {
        "build": "tsc",
        "start": "nodemon --watch 'src/**/*' --exec node -r ts-node/register src/server.ts"
    },
    "dependencies": {
        "@types/express": "^4.17.9",
        "dotenv": "^8.2.0",
        "express": "^4.17.1"
    },
    "devDependencies": {
        "@types/node": "^12.12.6",
        "nodemon": "^2.0.6",
        "ts-node": "^9.1.0",
        "typescript": "^3.7.2"
    }
}
